mdu(1)

NAZWA
mdu - wyświetla ilość miejsca zajmowanego przez katalog DOS

SKŁADNIA
mdu [-as] [plikiDOS...]

OPIS
mdu podaje obszar zajmowany przez katalog, jego podkatalogi i pliki. Podobne jest do unixowego polecenia du. Rozmiar klastra można ustalić przy pomocy polecenia minfo.

OPCJE

-a  Wszystkie pliki. Pokaż również obszar zajmowany przez pojedyncze pliki.

-s  Pokaż tylko obszar całkowity, nie wyświetlaj szczegółów dla każdego podkatalogu.

UWAGI
Niniejsza, polska wersja dokumentacji, powstała jako tłumaczenie pliku Texinfo pakietu mtools wersji 3.9.6. W stosunku do automatycznie generowanej z Textinfo dokumentacji oryginalnej dokonano przesunięcia sekcji opisującej konwersję dokumentacji do mtools(1). Tam też znajdziesz notę prawną dotyczącą rozpowszechniania, modyfikacji i tłumaczenia dokumentacji pakietu mtools